local t = Def.ActorFrame{
	Def.Banner{
		InitCommand=cmd(scaletoclipped,140,140);
			SetMessageCommand=function(self,params)
			group = params.Text;
			if group then
				self:LoadFromSongGroup(group);
			else
				-- fallback
				self:Load( THEME:GetPathG("Common fallback","group") );
			end;
		end;
	};
	
	LoadActor(THEME:GetPathG("Folder", "active")) .. {
		OnCommand=cmd(scaletoclipped,142,142);
	};
}

return t;